<Context path="/hsar" reloadable="true" crossContext="true">

	<ResourceLink
		name="jdbc/HSAdminDB"
		global="jdbc/HSAdminDB"
		type="javax.sql.DataSource"/>

	<ResourceLink
		name="jms/QueueCF"
		global="jms/QueueCF"
		type="javax.jms.QueueConnectionFactory"/>

	<ResourceLink
		name="jms/hsadminSystem-h99"
		global="jms/hsadminSystem-h99"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-testmail"
		global="jms/hsadminSystem-testmail"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-testdns"
		global="jms/hsadminSystem-testdns"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminStatus"
		global="jms/hsadminStatus"
		type="javax.jms.Queue"/>

</Context>
